
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //slider-up-arrow --*/ 
/*-- banner bottom--*/ 
.w3ls-section{
	padding:4em 0;
}
.wthree-bb {
    position: relative;
}
.w3ls-bb-left {
    background: rgba(211, 219, 230, 0.52);
    padding: 2em;
}
.w3ls-bb-left h4 {
    padding: 2em 1em 4em;
    color: #00539c;
    text-align: center;
    font-size: 3em;
	text-transform:capitalize;
}




.team{
	background:url(../images/bg1.jpg) no-repeat 0px 0px;
	background-size:cover;
}
.agileits-team-grid1 {
    padding: 0;
    background: #27afd3;
}
.agileits-team-grid1 h3 {
    color: #fff;
    padding: 2.34em 2em;
    font-size: 3em;
    text-align: center;
}
.team-info{
    position: relative;
    overflow: hidden;	
}
.agileits-team-grid {
    padding: 0;
}
.team-info img{
	width:100%;
}
.team-caption h4{
    margin:0;
    color: #000;
    font-size:1.4em;
    text-transform: uppercase;
    line-height: 1.8em;
    font-weight: 800; 
}
.team-caption p {
    color: #fff;
    font-size: .9em;
    margin: 0.5em 0 1em;
}
.team-caption {
    padding: 1em;
    position: absolute;
    left: 0;
    bottom: 0;
	left: 0;
    top: 0;
    width: 100%;
    text-align: center;
	visibility:hidden;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
     transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
}
.team-caption .agileinfo-social-grids ul li { 
    margin: 0 0.5em;
}
.team-info:hover .team-caption{
    background-color: transparent;
    top: 50%;
	visibility:visible;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    bottom: auto;
}
.team-info:hover .team-caption h4{
	color:#fff;
}
.team-info:before {
    background-color: rgba(0,0,0,0.85);
    border: 3px solid #27afd3;
    bottom: 0;
    content: "";
    display: inline-block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.team-info:hover:before {
    opacity: 1;
}
.team-info .social-icons ul li a.fa{
    font-size: 1em;
    color: #fff;
    line-height: 2.2em;
    text-align: center;
    vertical-align: top;
    overflow: hidden;
    margin: 8px 5px;
    width: 30px;
    border-radius: 4px;
    height: 30px;
}
/*-- //team --*/
.agile-slide{
	background:url(../images2/banner2.jpg)no-repeat center;
	min-height:400px;
	background-size:cover;
}
.agile-slide.w3ls-section h5 {
    color: #ffffff;
    font-size: 2.4em;
    margin: 2em 0 1em;
	line-height:1.2;
}
.agile-slide p {
    margin: 1em;
    color: #000;
    font-size: 1.2em;
}
.agile-section {
    width: 55%;
    padding: 0em 0 0 5em;
    margin: 0 auto;
}
/*-- testimonial --*/
.agile-testi {
    background: #27afd3;
    padding: 2em;
}
.agile-testi h3{
	color:#fff;
	padding:2em 0;
}
.test{
	text-align:center;
}
.test-grid1 p{
	font-size: 1em;
    line-height: 1.9em;
    color: #908f8f;
    letter-spacing: 1px;
	margin-top: 1em;
}
.test-grid1 h4 {
    font-size: 1.4em;
    color: #000;
    font-weight: 600;
    margin:1em 0 .5em;
}
.test-grid1 span {
    font-size: 0.9em;
    color: #999;
    font-style: italic;
    display: block;
}
.test-grid1 {
    position: relative;
    padding: 5em 3em 1.9em;
    margin-top: 4em;
}
img.img-r {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    border: 2px solid #000;
    top: -15%;
    left: 41%;
}
.test-gri1 {
    width: 50%;
    background: #f5f5f5;
    padding: 0;
    margin: 0 auto;
}
/*-- //testimonial --*/
/*-- contact --*/
div#contact {
    padding-bottom: 0;
}
.w3ls_map iframe{
	width:100%;
	min-height:300px;
}
.w3ls_map {
	position:relative;
}
.contact-form {
	width:30%;
    bottom: 31px;
    left: 14%;
    position: absolute;
}
.contact-form input[type="text"] ,.contact-form input[type="email"] {
    width: 100%;
    color: #000;
    background: none;
    outline: none;
    font-size: 1em;
    padding: .7em .8em;
	margin-bottom:1em;
    border: solid 1px #00539c;
    -webkit-appearance: none;
    display: inline-block;
} 
.contact-form textarea {
    resize: none;
    width: 100%;
    background: none;
    color: #999;
    font-size: 1em;
    outline: none;
    padding: .7em .8em;
    border: solid 1px #00539c;
    min-height: 8em;
    -webkit-appearance: none;
}
.contact-form input[type="submit"]{
    border: none;
    outline: none;
    color: #fff;
    padding: .8em 3em;
    font-size: 1em;
    margin: 1em 1em 0 0;
    -webkit-appearance: none;
    background: #00539c;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
	border-radius:10px;
}
.contact-form input[type="submit"]:hover{
	color:#00539c;
	background:#fff;
}
.contact-left {
    padding: 0 1em;
    float: right;
    width: 48%;
    margin-bottom: 3em;
}
form.agileits-form {
    padding: 4em 3em;
    border-radius: 0 20% 0 0;
    background: rgba(255, 255, 255, 0.47);
}
.address{
	margin:1em 0;
}
.w3layouts-address {
    width: 50%;
    float: left;
}
.address h5 {
    display: inline-block;
    color: #000;
    font-size: 1.1em;
	margin:0 1em;
}
.address p {
    display: inline;
}
.address a{
	color:#000;
}
h3.w3ls-title.contact-w3ls {
    margin-bottom: 2em;
}
/*-- //contact --*/
.agileinfo-copyright {
    padding: 1.5em 0;
    background: #27afd3;
}
.agileinfo-copyright p {
    color: #fff;
    font-size: 1.1em;
    letter-spacing: 1px;
}
.agileinfo-copyright a {
    color: #fff;
}
.agileinfo-copyright a:hover{
    color: #000;
}
/*-- //footer --/
/*-- tooltip --*/
.modal-header h3{
    color: #212121;
    font-size: 2em;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}
.modal-body p{
    margin: 1em 0 0 0;
    font-size: .875em;
    color: #000;
    line-height: 1.8em;
}
a.agile-more {
    font-size: 1em;
    color: #000;
    display: inline-block;
    background: #ffffff;
    padding: 0.6em 2em;
    /* border: 2px solid #27afd3; */
    margin-top: 2em;
}
a.agile-more:hover{ 
    color: #000;
	-webkit-transform: scale(.9);
	-moz-transform: scale(.9);
	-o-transform: scale(.9);
	-ms-transform: scale(.9);
	transform: scale(.9);
}
/*-- //tooltip --*/
/* -- Responsive code -- */
@media screen and (max-width: 1440px){
    .wthree-banner-bottom {
		width: 66%;
		left: 17%;
    }
    .w3l-bbg1 p {
         width: 71%;
    }
	.agile-section {
		width: 59%;
	}
	.w3ls-bb-right p {
        width: 70%;
	}
	.test {
		padding-bottom: 0;
	}
}
@media screen and (max-width: 1366px){
	.wthree-banner-bottom {
		width: 70%;
		left:15%;
	}
    .agile-section {
		width: 63%;
	}
}
@media screen and (max-width: 1280px){
	.wthree-banner-bottom {
		width: 75%;
	}
	.agile-section {
		width: 67%;
	}
	.banner-right-agileits h6 {
		padding: .5em 0 0em;
	}
	.contact-left {
		width: 50%;
		margin-bottom:2em;
	}
	.banner {
		min-height: 710px;
	}
	.w3ls-banner-text {
		width: 70%;
		margin: 7em auto;
	}
	.w3ls-bb-right p {
		width: 80%;
	}
	.contact-form {
		width: 32%;
		left: 11%;
	}
}
@media screen and (max-width: 1080px){
	.w3ls-banner-text {
		width: 73%;
		margin: 5em auto;
	}
	h2.agileinfo {
       font-size: 4.5em;
	}
	.agile-slide {	
		min-height: 365px;
	}
	.w3ls-bb-left h4 {
		padding: 2em 0em 4em;
	}
	.top-w3lnav {
		width: 95%;
	}
	.wthree-banner-bottom {
		width: 89%;
	    left: 6%;
	}
	.w3_agileits-tabgrid1.agile-text {
		padding: 5em 1.5em 0;
		min-height: 220px;
	}
	.banner-right-agileits h6 {
		padding: .5em 0 0em;
	}
	.agileits-team-grid1 h3 {
		padding: 2em 2em 1.5em;
	}
	.agile-section {
		width: 79%;
	}
	.banner-right-agileits {
		padding: 1em 2em 2em 0;
	}
	.agile-testi h3 {
		padding: 2.36em 0;
	}
	.w3ls-bb-right p {
		width: 90%;
	}
	.banner {
		min-height: 590px;
	}
	.contact-form {
		width: 35%;
		left: 8%;
	}
	.contact-left {
		width: 59%;
	}
	form.agileits-form {
		padding: 2em 4em 3em;
	}
}
@media screen and (max-width: 1050px){
	.wthree-banner-bottom {
		width: 91%;
		left: 5%;
	}
	.banner {
		min-height: 650px;
	}
	.agile-section {
		width: 82%;
	}
	.agile-slide {
		min-height: 344px;
	}
	.agile-slide.w3ls-section h5 {
		margin: 1em 0 1em;
	}
	.w3l-bbg1.bbg1-w3l {
		margin: 0 3.5em;
	}
	.contact-left {
		width: 61%;
	}
	.contact-form {
		left: 5%;
	}
	form.agileits-form {
		padding: 2em 3em;
	}
	h3.w3ls-title.contact-w3ls {
		margin-bottom: 1em;
	}	
}
@media screen and (max-width: 1024px){
	.w3ls-banner-text {
		width: 73%;
		margin: 6em auto 6em;
	}
	.agile-section {
		width: 85%;
	}
	.banner {
		min-height: 600px;
	}
	.w3ls-bb-right p {
		width: 72%;
		padding: 1em 0 0;
		margin: 0 auto;
	}
	h2.agileinfo {
		font-size: 4.3em;
		padding: 0;
	}
	.contact-left {
		width: 62%;
	}
	.w3l-bbg1.bbg1-w3l {
		margin: 0 2em;
	}
	.w3l-bbg1.bbg1-w3l {
		margin: 0 3.2em;
	}
	.wthree-banner-bottom {
		width: 93%;
		left: 4%;
	}
	.w3layouts_vertical_tab p {
		font-size: 1em;
	}
	
}
@media screen and (max-width: 991px){
	.banner {
		min-height: 570px;
	}
	.wthree-banner-bottom {
		width: 98%;
		margin: 0 auto;
		position: inherit;
	}
	.w3ls-banner-text {
		width: 81%;
	}
	.top-w3lnav {
		width: 100%;
	}
	.w3ls-bb-left h4 {
		padding: 2em 0;
	}
	.w3ls-bb-right p {
		width: 61%;
		padding: 1em 0 0;
		margin: 0 auto;
	}
	.w3l-bbg1.bbg1-w3l {
		margin: 0 3em;
	}
	.w3ls-section.w3-tabs {
		margin: 0em 0 0;
	}
	.w3_agileits-tabgrid1.agile-text {
		padding: 7em 1.5em 0;
		min-height: 230px;
	}
	.effect-apollo p {
       margin: 1em;
	}
	.agileits-team-grid {
		width: 33.33%;
		float: left;
	}
	.agileits-team-grid1 h3{
	   margin-bottom: 0;
	}
	.w3layouts-address {
		width: 100%;
		float: left;
	}
	.contact-left {
		width: 55%;
	}
	.address {
		margin: 1em 0 0;
	}
	.agile-section {
		width: 87%;
	}
	.w3l-bbg1 {
		width: 30%
	}
	.contact-form {
		left: 4%;
	    width: 37%;
		bottom: 65px;
	}
	.w3l-effect a:hover::after {
        border-right: 120px solid transparent;
	}
	.contact-form {
		left: 9%;
		bottom: 78px;
	}
}
@media screen and (max-width: 900px){
	.w3l-bbg1 {
		width: 31%;
	}
	.w3l-bbg1.bbg1-w3l {
		margin: 0 2em;
	}
	.w3l-bbg1::after{
		border-width: 1px 129px 40px;
	}
	.w3l-effect a:hover::after {
		border-right: 115px solid transparent;
	}
	.w3ls-banner-text p {
		font-size: 2em;
	}
	.w3l-bbg1::before {
       border-width: 1px 126px 40px;
	}
	h2.agileinfo {
		font-size: 4em;
	}
	.w3l-bbg1 p {
		width: 75%;
	}
	h3.w3ls-title.contact-w3ls {
		margin-bottom: 0.5em;
	}
}
@media screen and (max-width: 800px){
	.banner {
		min-height: 540px;
	}
	.w3l-bbg1::before,.w3l-bbg1::after{
		border-width: 1px 109px 40px;
	}
	.w3l-bbg1 p {
		width: 92%;
	}
	.wthree-banner-bottom {
		width: 95%;
	}
	.w3l-bbg1 {
		width: 30%;
	}
	form.agileits-form {
		padding: 2em 1em;
	}
	.agile-slide.w3ls-section h5 {
		font-size: 2em;
	}
	.agile-slide p {
		font-size: 1em;
	}
}
@media screen and (max-width: 768px){
	h2.agileinfo {
		font-size: 3.7em;
	}
	.w3ls-banner-text p {
		letter-spacing: 2px;
	}
	.w3ls-bb-right p {
		width: 80%;
	}
	.w3l-bbg1::before, .w3l-bbg1::after {
		border-width: 1px 105px 42px;
	}
	.wthree-banner-bottom {
		width: 94%;
	}
	.w3l-bbg1.bbg1-w3l {
		margin: 0 1em;
	}
	.w3l-bbg1 {
		width: 32%;
	}
	.banner-right-agileits {
		padding: 1em 2em 2em;
	}
	.agileits-team-grid1 h3 {
		padding: 1em 2em 1em;
	}
	.owl-pagination {
		bottom: 2px;
	}
	.agile-section {
		padding: 0em 0 0 1em;
	 	   width: 88%;
	}
	.w3_agileits-tabgrids {
		margin: 2em 0 0;
		padding: 0;
	}
	.agile_banner_bottom_grids {
		padding: 0;
	}
	.w3ls-bb-left h4 {
		padding: 1em 0;
	}
	.w3_agileits-tabgrid1.agile-text {
		min-height: 240px;
	}
}
@media screen and (max-width: 767px){
	.navbar-default .navbar-toggle {
		border-color: #212121;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #ffffff;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background: #27afd3
	}
	.navbar-toggle {
		margin: 2em 0 0;
		background: #3276b9;
	}
	.navbar-nav > li > a {
		margin-left: 0;
			font-size: 1em;
	}
	.agileits-logo.navbar-left{
		float:left;
	}
	.agileits-logo h1 {
		font-size: 3em;
	}
	.social-icons ul li a.fa {
		line-height: 2.3;
		width: 35px;
		height: 35px;
	}
	.navbar-right {
		float: right;
	}
	.navbar-nav {
		margin: 0;
		text-align: center;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: none;
		position: absolute;
		width: 100%;
		background: rgb(0, 83, 156);
		z-index: 999;
	}
	.nav > li > a {
		display: inline-block;
	}
	.navbar-nav > li {
		float: none;
		width: 16%;
		margin: 2em auto 0;
	}
	.nav > li > a {
		position: relative;
		padding: 5px 0 0;
	}
	ul.nav.navbar-nav.navbar-center.w3l-effect {
		padding: 1em 0 2em;
	}
	.w3l-effect a {
		height: 37px;
	}
	.w3l-effect a:hover::after {
		border-right: 116px solid transparent;
		top: -24px;
		border-bottom: 24px solid #27afd3;
	}
	.navbar-togglem.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {
		background-color: #27afd3;
	}
	.navbar-default .navbar-toggle {
		border-color: #27afd3;
		float: none;
		display: block;
		margin: 0 auto 1em;
		color:#fff;
	}
	.navbar-default{
		padding:0;
	}
	.agile-slide {
		min-height: auto;
		padding: 2em;
	}
	.w3_agileits-tabgrid1.agile-text {
		padding: 7em 1.5em 0;
		min-height: 240px;
	}
}
@media screen and (max-width: 736px){
	.wthree-banner-bottom {
		width: 98%;
	}
	.w3l-effect a:hover::after {
		border-right: 111px solid transparent;
	}
	.test {
		padding: 3em 0;
	}
	.w3_agileits-tabgrid1.agile-text {
		min-height: 230px;
	}
	.contact-form {
		bottom: 85px;
	}
}
@media screen and (max-width: 667px){
	.w3l-bbg1.bbg1-w3l {
		margin: 0 0.8em;
	}
	.w3ls-banner-text {
		width: 82%;
	}
	.w3l-bbg1 {
		width: 33%;
	}
	.w3l-bbg1.bbg1-w3l {
		margin: 0 0.2em;
	}
	.w3l-bbg1 p {
		width: 100%;
	}
	h3.w3ls-title {
   		font-size: 2.4em;
	}
	.w3ls-bb-left h4 {
    	font-size: 2.5em;
	}
	.w3_agileits-tabgrid1.agile-text {
		min-height: 206px;
	}
	.agile-testi {
		padding: 0em;
		width: 100%;
	}
	.test-gri1 {
		width:100%;
	}
	.w3ls-bb-right p {
		width: 88%;
	}
	.agile-testi h3 {
		padding: 2em 0 1em;
	}
	.w3l-effect a:hover::after {
		border-right: 100px solid transparent;
	}
	.banner {
		min-height: 483px;
	}
	div#contact {
		padding-top: 1em;
	}
}
@media screen and (max-width: 640px){
	.banner {
		min-height: 480px;
	}
	.w3ls-banner-text {
		width: 86%;
	}
	.banner {
		min-height: 495px;
	}
	.w3ls-banner-text {
		width: 93%;
	}
	.wthree-banner-bottom {
		width: 49%;
	}
	.w3l-bbg1 {
		width: 100%;
	}
	.w3l-bbg1::before, .w3l-bbg1::after {
		border-width: 1px 150px 40px;
	}
	.banner-right-agileits h6 {
		font-size: 1.6em;
	}
	.w3l-bbg1.bbg1-w3l {
		margin: 7em 0;
	}
	h2.agileinfo {
		font-size: 3.5em;
	}
	.w3_agileits-tabgrid1.agile-text {
		min-height: 197px;
	}
	.team-info .social-icons ul li a.fa {
	width: 28px;
	}
	.w3l-effect a:hover::after {
		border-right: 95px solid transparent;
	}
	.contact-form {
		width: 100%;
		position: inherit;
		left: 0;
		padding:1em 0;
		bottom:0;
	}
	.contact-left {
		width: 100%;
		float: none;
	}
	form.agileits-form {
		padding: 2em;
		margin: 0;
	}
	.w3ls-bb-right {
		padding: 2em;
	}
	.agile-slide.w3ls-section h5 {
		font-size: 1.5em;
	}
}
@media screen and (max-width: 600px){
	.w3_agileits-tabgrid1.agile-text {
		min-height: 184px;
	}
	.w3l-bbg1::before, .w3l-bbg1::after {
		border-width: 1px 142px 40px;
	}
	.team-info .social-icons ul li a.fa {
		margin: 8px 4px;
	}
	.w3ls-bb-right p {
		width: 100%;
	}
	.w3ls-section {
		padding: 3em 0;
	}
	.agile-testi h3 {
		padding: 1em 0 0em;
	}
	.w3l-effect a:hover::after {
		border-right: 89px solid transparent;
	}
	.navbar-nav > li {
		width: 21%;
	}
	.w3l-effect a:hover::after {
		border-right: 116px solid transparent;
	}
}
@media screen and (max-width: 568px){
	.banner {
		min-height: 450px;
	}
	h2.agileinfo {
		font-size: 3.2em;
	}
	.w3_agileits-tabgrid1.agile-text {
		min-height: 173px;
		padding: 5em 1.5em 0;
	}
	.wthree-banner-bottom {
		width: 51%;
	}
	.agileits-team-grid {
		width: 50%;
	}
	.agile-slide.w3ls-section h5 {
		margin: 0em 0 1em;
	}
	.w3l-effect a:hover::after {
		border-right: 109px solid transparent;
	}
}
@media screen and (max-width: 480px){
	h2.agileinfo {
		font-size: 2.5em;
	}
	.w3ls-banner-text p {
		font-size: 1.5em;
	}
	.w3ls-bb-right {
		padding: 2em;
	}
	.wthree-banner-bottom {
		width: 61%;
	}
	.w3_agileits-tabgrid1.agile-text h5 {
    	font-size: 1.35em;
	}
	.agile-section {
		padding: 0em 0 0 1em;
		width: 100%;
	}
	.agile-slide {
		min-height: 267px;
		padding: 2em;
	}
	.w3_agileits-tabgrid1.agile-text {
		min-height: 144px;
		padding: 4em 1.5em 1em;
	}
	.banner {
		min-height: 415px;
	}
	.w3ls-bb-left h4 {
		padding: 0.5em 0;
	}
	.w3l-effect a:hover::after {
		border-right: 91px solid transparent;
	}
}
@media screen and (max-width: 414px){
	.w3l-effect a:hover::after {
		border-right: 77px solid transparent;
	}
	.w3ls-bb-left h4 {
		font-size: 2.2em;
	}
	.wthree-banner-bottom {
		width: 71%;
	}
	h2.agileinfo {
		font-size: 2.2em;
	}
	w3ls-banner-text {
		width: 73%;
		margin: 3em auto;
	}
	.w3ls-banner-text p {
		letter-spacing: 1px;
	}
	.agile-slide p{
		margin: 0;
	}
	.w3l-bbg1 {
		padding: 0 1em;
	}
	.agileits-logo h1 {
		font-size: 2.8em;
	}
	.social-icons ul li a.fa {
		line-height: 2;
		width: 30px;
		height: 30px;
		font-size: 1em;
	}
	.w3_agileits-tabgrid1.agile-text {
		min-height: 111px;
		padding: 3.8em 1.5em 1em;
	}
	.w3l-bbg1 h5 {
		font-size: 1.8em;
	}
	img.img-r {
		left: 35%;
	}
	.test-grid1 {
		padding: 5em 2em 1.9em;
	}
}
@media screen and (max-width: 384px){
	.navbar-nav > li {
		width: 24%;
	}
	h2.agileinfo {
		font-size: 2em;
	}
	.w3ls-bb-right {
		padding: 1em 2em;
	}
	.w3ls-bb-right {
		padding: 1em 2em;
	}
	.w3ls-banner-text p {
		font-size: 1.2em;
	}
	.w3ls-banner-text {
		width: 90%;
		margin: 3em auto 3em;
	}
	.wthree-banner-bottom {
		width: 77%;
	}
	.gallery-grid { 
		width: 100%;
	}
	.banner {
		min-height: 360px;
	}
	.w3ls-bb-left h4 {
		font-size: 2em;
	}
	.w3ls-bb-right {
		padding: 1em 1em;
	}
	.agileits-logo h1 {
		font-size: 2.2em;
	}
	.w3_agileits-tabgrid1.agile-text {
		min-height: 110px;
		padding: 2em 1.5em 1em;
	}
	.banner-right-agileits {
		padding: 0;
	}
	.social-icons ul li a.fa {
		margin: 8px 1px;
	}
	.agileits-team-grid {
		width: 100%;
	}
	div#contact {
		padding-top: 0;
	}
	.agileinfo-copyright {
		padding: 1em;
	}
}
@media screen and (max-width: 375px){
	.social-icons ul li a.fa {
		width: 27px;
		height: 27px;
	}
	.banner {
		min-height: 314px;
	}
	.social-icons ul li a.fa {
		margin: 4px 1px;
	}
	.w3l-bbg1::before, .w3l-bbg1::after {
		border-width: 1px 137px 40px;
	}
}
@media screen and (max-width: 320px){
	.navbar-nav > li {
		width: 28%;
	}
	h2.agileinfo {
		font-size: 1.8em;
	}
	.w3ls-banner-text p {
		font-size: 1.1em;
	}
	.w3ls-bb-left {
		padding: 1em 2em;
	}
	.banner {
		min-height: 290px;
	}
	.wthree-banner-bottom {
		width: 93%;
	}
	.w3ls-banner-text {
		width: 98%;
	}
	.address p {
		font-size: 0.8em;
	}
	.address h5 {
		font-size: 1em;
	}
	.w3ls-bb-left h4 {
		font-size: 1.6em;
	}
	.w3_agileits-tabgrid1 {
		width: 100%;
	}
	.w3_agileits-tabgrid1 {
		width: 100%;
	}
	.w3_agileits-tabgrid1.agile-text h5 {
		font-size: 1.2em;
	}
	h3.w3ls-title {
		font-size: 2.2em;
	}
}
/* -- //Responsive code -- */
